$('#update_article').click(function() {

for (instance in CKEDITOR.instances) {							// update CKeditor
    CKEDITOR.instances[instance].updateElement();
}
	var data = $("#ajax :input").serialize();
	
		$.ajax({
			url: "php/lex_get_searchresult_article_details_update_article.php",
			type: "POST",
			data: data,
			success: function (text) {
			
			
		
				}
		});
return false;
				
});	